.heading-box:after {
	content:"";	display:block;	clear:both;
}
.heading-box .holder {
	background:#fc0;
	padding:22px 0 15px;
	margin:-32px 0 0 -57px;
	width:844px;
	float:left;
}
.text-start-promoting {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-start-promoting.png) no-repeat;
	width:546px;
	height:22px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
	position:relative;
	right:2px;
}
.heading-box2 {
	padding:13px 0;
	background:#403938;
	margin:0 0 0 -57px;
	width:844px;
}
.text-get-50 {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-get-50.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto;
	width:725px;
	height:60px;
	position:relative;
	left:3px;
}
.promo-box4 {width:100%;}
.promo-box4 .image {
	float:right;
	position:relative;
	margin:-18px -24px 0 0;
}
.access-box {
	position:absolute;
	left:21px;
	bottom:22px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-access-box.png) no-repeat;
	width:344px;
	height:106px;
	overflow:hidden;
	padding:21px 0 0 5px;
}
.text-acces {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-access.png) no-repeat;
	width:296px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:0 auto 5px;
}
.btn-access {
	width:287px;
	height:52px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/btn-access.png) no-repeat;
	display:block;
	margin:0 auto;
	position:relative;
	left:2px;
}
.btn-access:hover {background-position:0 -70px;}
.promo-box4 .image img {vertical-align:top;}
.promo-box4 .text-box {
	overflow:hidden;
	height:1%;
	padding:29px 0 0 3px;
	line-height:17px;
}
.promo-box4 h3 {
	margin:0 0 11px;
	font-size:24px;
	line-height:24px;
	letter-spacing:-1px;
}
.promo-box4 p {margin:0 0 9px;}
.promo-box4 .mark {
	text-transform:uppercase;
	color:#bb350f;
	font-weight:bold;
}
.add-box {margin:0 0 22px;}
.add-box img {vertical-align:top;}
.cols {
	width:100%;
	padding:0 0 20px;
}
.cols:after {
	content:"";	display:block;	clear:both;
}
.cols .col1 {
	float:left;
	width:370px;
	margin:0 0 0 2px;
}
.text-the-massive {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-the-massive.png) no-repeat;
	width:325px;
	height:28px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 11px 1px;
}
.promo-box5 {
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-promo-box5.png) no-repeat;
	width:323px;
	height:434px;
	font-size:14px;
	line-height:17px;
	padding:31px 15px 0 21px;
}
.promo-box5 ul {
	list-style:none;	margin:0;	padding:0;
}
.promo-box5 ul li {
	background:url(http://d2geju3h8qicv6.cloudfront.net/checkbox.png) no-repeat 0 2px;
	padding:8px 0 0 50px;
}
.cols .col2 {
	float:right;
	width:367px;
	margin:-3px 0 0 2px;
}
.promo-box6 {
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-promo-box6.png) no-repeat;
	width:296px;
	height:508px;
	padding:8px 20px 0;
	text-align:center;
	font-size:13px;
	line-height:13px;
	text-shadow:1px 1px 4px #888871;
}
.text-get-started2 {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-get-started2.png) no-repeat;
	width:316px;
	height:62px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto;
	position:relative;
	right:11px;
}
.text-its-as-easy {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-its-as-easy.png) no-repeat;
	width:222px;
	height:31px;
	overflow:hidden;
	text-indent:-9999px;
	margin:-4px auto 20px;
	position:relative;
	right:1px;
}
*+html .text-its-as-easy {margin-top:-6px;}
.promo-box6 h4 {
	margin:0 0 4px;
	font-size:18px;
	line-height:19px;
	font-weight:normal;
}
.promo-box6 p {margin:0;}
.reg-form {
	padding:15px 0 0 16px;
	overflow:hidden;
}
.reg-form fieldset {float:left;}
.reg-form .row {
	padding:0 0 10px 12px;
	overflow:hidden;
	width:270px;
}
.reg-form .text {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-input.png) no-repeat;
	width:226px;
	height:27px;
	overflow:hidden;
	padding:0 7px;
	float:left;
}
.reg-form .text input {
	width:226px;
	padding:5px 0;
	margin:0;
	outline:none;
	background:none;
	border:0;
	font-size:14px;
	line-height:17px;
	text-align:left;
	float:left;
	color:#b4b485;
}
.reg-form .submit {
	width:266px;
	height:54px;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	margin:10px 0 0 -12px;
	padding:0;
	outline:none;
	cursor:pointer;
	float:left;
	background:url(http://d2geju3h8qicv6.cloudfront.net/btn-submit3.png) no-repeat;
	border:0;
}
.reg-form .submit:hover {background-position:-1px -60px;}
.reg-form .note {
	display:block;
	text-align:center;
	font-size:12px;
	line-height:13px;
	color:#666;
	text-shadow:none;
	padding:25px 0 0;
	margin:0 0 0 -10px;
}
.reg-form .note a {
	color:#900;
	text-decoration:none;
}
.reg-form .note a:hover {text-decoration:underline;}
.list-box {
	width:724px;
	font-size:12px;
	line-height:15px;
	margin:0 0 0 5px;
}
.list-box .heading {
	background:#7f98bf;
	font-size:14px;
	line-height:18px;
	color:#fff;
	padding:2px 0 2px 10px;
	margin:0 0 4px;
}
.list-box ul {
	list-style:none;	margin:0;	padding:0;
	word-spacing:-2px;
}
.list-box li {
	display:inline;
	vertical-align:top;
	margin:0 0 0 3px;
}
.list-box .bullet {
	width:7px;
	height:8px;
	font-size:0;
	line-height:0;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bullet2.png) no-repeat;
	margin:5px 5px 0 0;
	display:inline-block;
	vertical-align:top;
}
*+html .list-box .bullet {display:inline;}